@charset "utf-8";

/*----------------------------------------------------------------------
* company
--------------------------------------------------------------------- */
.main-ttl {
  background-image: url(/assets/img/company/mv.jpg);
}
.main-content {
  max-width: 1000px;
  margin: 0 auto;
  padding: 120px 0 160px;
}
@media screen and (max-width: 767px) {
  .main-content {
    padding: 12rem 0 20rem;
  }
}


/* local-nav
---------------------------------------------- */
.local-nav {
  margin: 0 0 80px;
}
.local-nav ul {
  display: flex;
  flex-wrap: wrap;
}
.local-nav ul li {
  width: 33.33%;
  border-bottom: 1px solid #333333;
  border-left: 1px solid #333333;
  color: #999999;
}
.local-nav ul li:first-child {
  border-left: none;
}
.local-nav ul li.current {
  border-bottom: none;
  border-top: 1px solid #333333;
  color: #333333;
  pointer-events: none;
}
.local-nav ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 18px;
  min-height: 80px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.5;
}
.local-nav ul li a:hover {
  opacity: 0.6;
}
@media screen and (max-width: 767px) {
  .local-nav {
    margin: 0 0 8rem;
  }
  .local-nav ul li a{
    min-height: 13rem;
    font-size: 2.8rem;
  }
}

/* section
---------------------------------------------- */
.section + .section {
  margin-top: 110px;
}
@media screen and (max-width: 767px) {
  .section + .section {
    margin-top: 11rem;
  }
}
.section-ttl {
  margin: 0 0 45px;
  text-align: center;
  font-size: 24px;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 767px) {
  .section-ttl {
    margin: 0 0 4.5rem;
    font-size: 3.4rem;
  }
}


/*----------------------------------------------------------------------
* index
--------------------------------------------------------------------- */
.philosophy-wrapper {
  max-width: 828px;
  margin: 0 auto;
}

/* philosophy */
.philosophy-slogan {
  margin: 80px 0 0;
}
.philosophy-slogan dl {
  padding: 50px 0;
  background: #c7dce6;
  color: #052765;
  font-family: "noto serif jp", serif;
  font-weight: 700;
  font-style: normal;
  line-height: 1.5;
}
.philosophy-slogan dl dt {
  margin: 0 0 30px;
  text-align: center;
  font-size: 70px;
  letter-spacing: 1.6em;
  padding-left: 1.6em;
}
.philosophy-slogan dl dd ul {
  display: flex;
  justify-content: center;
}
.philosophy-slogan dl dd ul li {
  padding: 0 30px;
  font-size: 36px;
  letter-spacing: 0.42em;
}
@media screen and (max-width: 767px) {
  .philosophy-slogan {
    margin: 10rem 0 0;
  }
  .philosophy-slogan dl {
    padding: 5rem 0;
  }
  .philosophy-slogan dl dt {
    margin: 0 0 3rem;
    font-size: 7.4rem;
  }
  .philosophy-slogan dl dd ul li {
    padding: 0 1rem;
    font-size: 4rem;
    letter-spacing: 0.4em;
  }
}

.philosophy-content {
  margin: 80px 0 0;
}
.philosophy-content p {
  margin-bottom: 2em;
}
.philosophy-content dl {
  text-align: right;
}
.philosophy-content dl dt {
  font-size: 18px;
}
.philosophy-content dl dd {
  line-height: 1.5;
}
.philosophy-content dl dd span {
  display: block;
  font-size: 22px;
}
@media screen and (max-width: 767px) {
  .philosophy-content {
    margin: 8rem 0 0;
    padding: 0 4rem;
  }
  .philosophy-content dl dt {
    font-size: 3.4rem;
  }
  .philosophy-content dl dd span {
    font-size: 3.8rem;
  }
}


/*----------------------------------------------------------------------
* profile
--------------------------------------------------------------------- */
/* profile-table */
.profile-table table {
  width: 100%;
  border-top: 1px solid #333333;
}
.profile-table table th {
  width: 226px;
  padding: 20px;
  vertical-align: middle;
  border-bottom: 1px solid #333333;
  background: #C7DCE6;
  text-align: center;
}
.profile-table table td {
  padding: 20px 40px;
  vertical-align: middle;
  border-bottom: 1px solid #333333;
}
.profile-table a.link {
  word-break: break-all;
}
@media screen and (max-width: 767px) {
  .profile-table {
    font-size: 2.8rem;
  }
  .profile-table table th {
    width: 22.6rem;
    padding: 0;
    white-space: nowrap;
    
  }
  .profile-table table td {
    padding: 3.5rem 3rem 3.5rem 3.5rem;
    text-align: left;
    letter-spacing: 0.02em;
  }
}


/*----------------------------------------------------------------------
* office
--------------------------------------------------------------------- */
.office-wrapper {
  max-width: 828px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .office-wrapper{
    padding: 0 4rem;
  }
}

.office-image .col2 {
  display: flex;
  justify-content: space-between;
  margin: 40px 0 0;
}
.office-image .col2 li {
  width: 398px;
}
@media screen and (max-width: 767px) {
  .office-image .col2 {
    margin: 6rem 0 0;
  }
  .office-image .col2 li {
    width: 31.6rem;
  }
}

.office-map {
  margin: 40px 0 0;
}
@media screen and (max-width: 767px) {
  .office-map {
    margin: 6rem 0 0;
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 75%;
  }
  .office-map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
}

.office-info {
  margin: 40px 0 0;
}
.office-info dl {
  margin: 40px 0 0;
}
.office-info dl dt {
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .office-info {
    margin: 4rem 0 0;
  }
  .office-info dl {
    margin: 4rem 0 0;
  }
}